Subject: Re: [PATCH RFC v3 00/18] Introduce git-history(1) command for easy history editing

From: Patrick Steinhardt <[email-masked]>
Date: Mon, 15 Sep 2025 11:32:27 +0200

On Wed, Sep 10, 2025 at 01:05:57PM -0700, Junio C Hamano wrote:
> Patrick Steinhardt <[email-masked]> writes:
> 
> > Note: this patch series is growing quite large overall. I'll send one
> > last version of the complete series with the RFC tag, but after that
> > I'll probably split the series into two and stop after introducing the
> > "reorder" command.
> 
> I haven't merged this to 'seen', not because I do not like what it
> does, but simply because I do not have enough concentration to deal
> with conflicts with some in-flight topics (IIRC it textually overlapped
> with Peff's add-i color topic).

That's fair, it's been in RFC state anyway. I'll trim down the size of
this series, resolve conflicts with 'seen' and then send a new version.

Patrick